import { ComponentFixture, TestBed } from '@angular/core/testing';
import { getMockPipe } from '@shared/pipes/pipe.mock';
import { LastUpdateComponent } from './last-update.component';

describe('LastUpdateComponent', () => {
    let component: LastUpdateComponent;
    let fixture: ComponentFixture<LastUpdateComponent>;

    beforeEach(async () => {
        await TestBed.configureTestingModule({
            declarations: [
                LastUpdateComponent,
                getMockPipe('translate'),
                getMockPipe('aflDate'),
            ],
        }).compileComponents();
    });

    beforeEach(() => {
        fixture = TestBed.createComponent(LastUpdateComponent);
        component = fixture.componentInstance;
        fixture.detectChanges();
    });

    it('should create', () => {
        expect(component).toBeTruthy();
    });
});
